import e from "./_Symbol.js";
//#region ../../node_modules/lodash-es/_getRawTag.js
var t = Object.prototype, n = t.hasOwnProperty, r = t.toString, i = e ? e.toStringTag : void 0;
function a(e) {
	var t = n.call(e, i), a = e[i];
	try {
		e[i] = void 0;
		var o = !0;
	} catch {}
	var s = r.call(e);
	return o && (t ? e[i] = a : delete e[i]), s;
}
//#endregion
export { a as default };
